using System.Runtime.Serialization;
using WCS.Entity.Protocol.BCR;
using WCS.Entity.Protocol.RGV;

namespace WCS.Entity.Protocol.DataStructure
{
    [DataContract]
    public class RGVData : DeviceData
    {
        [DataMember(Order = 3)]
        public WCS_RGV520 D520 { get; set; }

        [DataMember(Order = 4)]
        public WCS_RGV521 D521 { get; set; }

        [DataMember(Order = 5)]
        public WCS_BCR81 D81 { get; set; }

        //[DataMember(Order = 5)]
        //public WCS_RGV523 D523 { get; set; }
    }
}
